body { height: auto; }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
#shell { background-image: url(../NewFiles/shell_fill.gif); background-repeat: repeat-y; background-attachment: inherit; text-align: center; width: 838px; height: auto; margin-right: auto; margin-left: auto; }
/*Homepage*/
#header { text-align: center; width: 838px; height: 181px; }
#spacer { background-color: #fff; width: 838px; height: 4px; float: left; min-height: 4px; max-height: 4px; margin: 0; padding: 0; }
#menu { background-color: #000; width: 200px; height: 450px; float: left; }
#vertical_space { background-color: #fff; width: 4px; height: 450px; float: left; }
#content { background-color: #fff; text-align: left; width: 430px; height: 450px; float: left; }
#content h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; padding: 0 12pt 0; }
#content h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content h3 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; margin: 0; padding: 0 12pt; }
#content a:link { color: #959595; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#content a:hover { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#content a:visited { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#extras { text-align: left; width: 200px; height: auto; float: left; }
#footer { background-color: #000; width: 838px; height: 30px; float: left; }
#footer2 { background-color: #d9d9d9; text-align: center; width: 838px; height: 25px; float: left; }
#footer2 a:link { color: #959595; font-size: 9pt; font-family: arial; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#footer2 a:hover { color: #6e6e6e; font-size: 9pt; font-family: arial; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#footer2 a:visited { color: #6e6e6e; font-size: 9pt; font-family: arial; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#footer2 h1 { color: #959595; font-size: 9pt; font-family: arial; font-weight: normal; }
#footer2 h2 { color: #959595; font-size: 7pt; font-family: arial; font-weight: normal; }
#footer2 h2 a:link { color: #959595; font-size: 7pt; font-family: arial; font-weight: normal; }
#footer2 h2 a:hover { color: #696969; font-size: 7pt; font-family: arial; font-weight: normal; }
#footer2 h2 a:visited { color: #696969; font-size: 7pt; font-family: arial; font-weight: normal; }
#footer3 { background-color: #df0027; width: 200px; height: 25px; }
/*Used Machinery Page*/
#content_machinery { background-color: #fff; text-align: left; width: 634px; height: 800px; float: left; }
#content_machinery h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-align: center; padding: 0 6pt; }
#content_machinery h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
/*About Page*/
#content_about { background-color: #fff; text-align: left; width: 634px; height: 580px; float: left; }
#content_about h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; padding: 0 12pt 0; }
#content_about h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_about h3 { color: #666; font-size: 8.75pt; font-family: "trebuchet ms"; font-weight: normal; padding: 0 12pt 0 0; }
#content_about { background-color: #fff; text-align: left; width: 430px; height: 500px; float: left; }
#menu_about { background-color: #000; width: 200px; height: 590px; float: left; }
#extras_about { background-color: #fff; text-align: left; width: 200px; height: 590px; float: left; }
/*New Machinery Page*/
#menu_used { background-color: #000; width: 200px; height: 800px; float: left; }
#vertical_space_used { background-color: #fff; width: 4px; height: 800px; float: left; }
#content_machinery_new { background-color: #fff; text-align: left; width: 634px; height: 450px; float: left; }
#content_machinery_new h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-align: center; padding: 0 6pt; }
#content_machinery_new h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_machinery_new a:link { color: #959595; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_machinery_new a:visited { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_machinery_new a:hover { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_machinery a:link { color: #959595; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_machinery a:hover { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_machinery a:visited { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_used { background-color: #fff; text-align: left; width: 634px; height: 450px; float: left; }
#content_used h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-align: left; padding: 0 12pt; }
#content_used h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_used h3 { color: #df0027; font-size: 12pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_used h4 { color: #27aef1; font-size: 12pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_used h5 { color: #000; font-size: 12pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_used a:link { color: #959595; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_used a:hover { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#content_used a:visited { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#menu_template { background-color: #000; width: 200px; height: 450px; float: left; }
/*Parts & Services Page*/
#content_parts { background-color: #fff; text-align: left; width: 430px; height: 550px; float: left; }
#content_parts h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; padding: 0 12pt 0; }
#content_parts h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_parts h3 { color: #666; font-size: 8.75pt; font-family: "trebuchet ms"; font-weight: normal; padding: 0 12pt 0 0; }
#content_parts h4 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; margin-top: 0; margin-bottom: 0; padding: 0 12pt; }
#extras_parts h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-align: center; margin-bottom: 0; padding: 0 12pt 0; }
#extras_parts { background-color: #fff; text-align: left; width: 200px; height: 550px; float: left; }
#vertical_space_parts { background-color: #fff; width: 4px; height: 550px; float: left; }
#menu_parts { background-color: #000; width: 200px; height: 550px; float: left; }
/*Product of Month*/
#content_month { background-color: #fff; text-align: left; width: 634px; height: 450px; float: left; }
#content_month h1 { color: #000; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-align: left; padding: 0 12pt; }
#content_month h2 { color: #000; font-size: 15pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_month h3 { color: #df0027; font-size: 12pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_month h4 { color: #27aef1; font-size: 12pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_used h5 { color: #000; font-size: 12pt; font-family: "trebuchet ms"; text-align: left; vertical-align: middle; margin-top: 10px; margin-bottom: 10px; padding-right: 12pt; padding-left: 12pt; }
#content_used a:link { color: #959595; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; }
#content_used a:hover { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#content_used a:visited { color: #6e6e6e; font-size: 9.75pt; font-family: "trebuchet ms"; font-weight: normal; text-decoration: none; text-align: left; width: 830px; height: 30px; }
#content_about .first { background-color: #ff0; }
